/* GENERIC STYLES / RESET ================================================= */

body {
	padding:0;
	margin:0;
	-webkit-text-size-adjust:none;
}
.containerNew {
	font-family:Verdana, Geneva, sans-serif;
	font-size:82%;
	line-height:1.25em;
}
.containerNew a {
	text-decoration:none;
	color:#003768;
}
.containerNew a:hover {
	border-bottom:1px dotted;
}
.containerNew h1,
.containerNew h2,
.containerNew h3,
.containerNew p {
	margin:0;
}
.containerNew h1,
.containerNew h2,
.containerNew h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.containerNew h2 {
	font-size:1.7em;
}
.containerNew ul {
	list-style:none;
	padding:0;
	margin:0;
}
.containerNew img {
    border:0;
	display:block;
}


/* CLEAR FIX ================================================= */

.row:before, .row:after,
.containerNew:before, .containerNew:after,
.footerNew ul:before, .footerNew ul:after,
.footerNewSocial:before, .footerNewSocial:after { 
	content:"";
	display:table;
}
.row:after,
.containerNew:after,
.footerNew ul:after,
.footerNewSocial:after {
	clear:both;
}

/* GRID ================================================= */

.containerNew {
	width:930px;
	margin:0 auto;
	padding:0 15px;
}
.row {
	margin-bottom:16px;
}
.column {
	float:left;
}
.column.two {
	width:141px;
}
.column.three {
	width:220px;
}
.column.four {
	width:299px;
}
.column.five {
	width:377px;
}
.column.six {
	width:457px;
}
.column.seven {
	width:535px;
}
.column.nine {
	width:694px;
}
.column.ten {
	width:771px;
}
.column.twelve {
	width:929px;
}
.column + .column {
	margin-left:16px;
}


/* BUTTONS & LINKS ================================================= */

.linkLarge {
	display:inline-block;
	padding:2px 28px 0 0;
	background:url(../img/arrow_purple.png) no-repeat right top;
	height:20px;
}
.containerNew .linkLarge:hover,
.sectionTitle h2 a:hover {
	border-bottom:0;
	text-decoration:underline;
}

/* HEADER ================================================= */

.headerNew {
	background:#003768;
	color:#fff;
	margin-bottom:16px;
}
.headerNew .containerNew {
	padding-top:20px;
	padding-bottom:20px;
}
.headerNew .containerNew > div {
	border-right:3px dotted #32618b;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.headerNew .containerNew > div a:hover {
	border:0;
}
.headerNew .containerNew > div a:focus {
	outline:1px dotted #fff;
	display:block;
	width:198px;
}
.headerNew p {
	font:1.2em/1.3 Georgia, "Times New Roman", Times, serif;
	padding:32px 35px 0 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.headerNew p strong {
	font-weight:normal;
	color:#26BCD7;
}
.headerNew form {
	position:relative;
	margin-top:65px;
}
.headerNew label {
	position:absolute;
	left:-1000em;
}
.headerNew input[type=text] {
	border:0;
	background:#32618b;
	width:100%;
	padding:8px 32px 8px 5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-family:Verdana, Geneva, sans-serif;
}
.headerNew input[type=text]:focus {
	background:#fff;
}
.headerNew input[type=submit] {
	position:absolute;
	top:0;
	right:0;
	border:0;
	background:url(../img/icon_search.png) no-repeat;
	height:32px;
	width:32px;
	text-indent:-1000em;
}
.headerNew input[type=text]:focus + input[type=submit] {
	background-position:0 -32px;
	padding-bottom:2px;
}
img.print {
    display: none;
}

/* HIGHLIGHT SECTION ================================================= */

.sectionHighlight {
	position:relative;
	height:330px;
}
.sectionHighlight > a:hover {
	border-bottom:0;
}
.sectionHighlightText {
	position:absolute;
	left:0;
	bottom:0;
	padding:13px;
}
.sectionHighlightText a {
	color:#fff;
}
.sectionHighlightTextBlue {
	background-color:rgba(0, 55, 104, .8);
}
.sectionHighlightTextYellow {
	background-color:rgba(255, 225, 83, .8);
}
.sectionHighlightTextLightgreen {
	background-color:rgba(217, 218, 86, .8);
}
.sectionHighlightTextCyan {
	background-color:rgba(38, 188, 215, .8);
}
.sectionHighlightTextMagenta {
	background-color:rgba(236, 0, 140, .8);
}
.sectionHighlightTextRed {
	background-color:rgba(238, 50, 36, .8);
}
.sectionHighlightTextPurple {
	background-color:rgba(121, 29, 126, .8);
}
.sectionHighlightTextPink {
	background-color:rgba(221, 131, 166, .8);
}
.sectionHighlightTextMaroon {
	background-color:rgba(196, 18, 48, .8);
}
.sectionHighlightTextBrown {
	background-color:rgba(122, 22, 0, .8);
}
.sectionHighlightTextOrange {
	background-color:rgba(249, 157, 49, .8);
}
.sectionHighlightTextDarkyellow {
	background-color:rgba(213, 159, 15, .8);
}
.sectionHighlightTextTan {
	background-color:rgba(183, 102, 18, .8);
}
.sectionHighlightTextMoss {
	background-color:rgba(119, 142, 30, .8);
}
.sectionHighlightTextGreen {
	background-color:rgba(0, 133, 63, .8);
}
.sectionHighlightTextLightblue {
	background-color:rgba(195, 208, 227, .8);
}
.sectionHighlightTextSkyblue {
	background-color:rgba(78, 138, 190, .8);
}
.sectionHighlightTextDarkpurple {
	background-color:rgba(73, 23, 109, .8);
}
.sectionHighlightTextWarmgrey {
	background-color:rgba(125, 106, 85, .8);
}
.sectionHighlightTextBlack {
	background-color:rgba(0, 0, 0, .8);
}
.sectionHighlightTextYellow a,
.sectionHighlightTextLightgreen a,
.sectionHighlightTextPink a,
.sectionHighlightTextLightblue a {
	color:#003768;
}
.sectionHighlightText h2 {
	margin-bottom:10px;
}


/* NEWS SECTION ================================================= */

.sectionNewslist {
	background:#f5f2ef;
	margin-left:0 !important;
	padding:0 0 50px 16px;
	min-height:280px;
	position:relative;
}
.sectionNewslist ul {
	margin:13px 16px 0 0;
}
.sectionNewslist li {
	border-bottom:3px dotted #d1c9c0;
	padding-bottom:9px;
	margin-bottom:8px;
}
.sectionNewslist h2 {
	font-size:1.2em;
	line-height:1.2em;
}
.sectionNewslist p {
	margin-top:2px;
}

.sectionNewslist .linkLarge,
.sectionActionlist .linkLarge {
	position:absolute;
	font:1.25em Georgia, "Times New Roman", Times, serif;
}
.sectionNewslist .linkLarge {
	right:16px;
	bottom:15px;
}


/* ACTION SECTION ================================================= */

.sectionActionlist {
	margin-top:10px;
	position:relative;
	min-height:305px;
}
.sectionActionlist h2 {
	margin-bottom:20px;
}
.sectionActionlist li {
	margin-bottom:20px;
	font-size:1.2em;
}
.sectionActionlist li a {
	display:block;
	padding:20px 40px 20px 15px;
	color:#000;
	-webkit-border-radius:10px;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius:10px;
	-moz-border-radius-bottomleft:0;
	border-radius:10px;
	border-bottom-left-radius:0;
	position:relative;
	background-image:url(../img/arrow_yellow.png);
	background-position:95% 17px;
	background-repeat:no-repeat;
}
.sectionActionlist li a:before {
	content:"";
	position:absolute;
	width:14px;
	height:13px;
	background-image:url(../img/pointer.png);
	background-repeat:no-repeat;
	bottom:-13px;
	left:0;
}
.sectionActionlist a:hover,
.sectionActionlist a:focus {
	border:0;
	outline:none;
	color:#fff;
}
.sectionActionlist .linkLarge {
	background-image:url(../img/arrow_warmgrey.png);
	bottom:0;
	right:9px;
}
/* Blue */
li.sectionActionlistBlue a {
	background-color:#d9e1e8;
	background-image:url(../img/arrow_blue.png);
}
.sectionActionlistBlue a:before {
	background-position:0 0;
}
.sectionActionlistBlue a:hover,
.sectionActionlistBlue a:focus {
	background-color:#003768;
}
.sectionActionlistBlue a:hover:before,
.sectionActionlistBlue a:focus:before {
	background-position:-20px 0;
}
/* Yellow */
li.sectionActionlistYellow a {
	background-color:#fff6cb;
	background-image:url(../img/arrow_yellow.png);
}
.sectionActionlistYellow a:before {
	background-position:0 -20px;
}
.sectionActionlistYellow a:hover,
.sectionActionlistYellow a:focus {
	background-color:#ffe153;
	color:#000;
}
.sectionActionlistYellow a:hover:before,
.sectionActionlistYellow a:focus:before {
	background-position:-20px -20px;
}
/* Light green */
li.sectionActionlistLightgreen a {
	background-color:#f4f4cc;
	background-image:url(../img/arrow_lightgreen.png);
}
.sectionActionlistLightgreen a:before {
	background-position:0 -40px;
}
.sectionActionlistLightgreen a:hover,
.sectionActionlistLightgreen a:focus {
	background-color:#d9da56;
	color:#000;
}
.sectionActionlistLightgreen a:hover:before,
.sectionActionlistLightgreen a:focus:before {
	background-position:-20px -40px;
}
/* Cyan */
li.sectionActionlistCyan a {
	background-color:#d4f2f7;
	background-image:url(../img/arrow_cyan.png);
}
.sectionActionlistCyan a:before {
	background-position:0 -60px;
}
.sectionActionlistCyan a:hover,
.sectionActionlistCyan a:focus {
	background-color:#26bcd7;
}
.sectionActionlistCyan a:hover:before,
.sectionActionlistCyan a:focus:before {
	background-position:-20px -60px;
}
/* Magenta */
li.sectionActionlistMagenta a {
	background-color:#fcd9ee;
	background-image:url(../img/arrow_magenta.png);
}
.sectionActionlistMagenta a:before {
	background-position:0 -80px;
}
.sectionActionlistMagenta a:hover:before,
.sectionActionlistMagenta a:focus:before {
	background-position:-20px -80px;
}
.sectionActionlistMagenta a:hover,
.sectionActionlistMagenta a:focus {
	background-color:#ec008c;
}
/* Red */
li.sectionActionlistRed a {
	background-color:#fcd6d3;
	background-image:url(../img/arrow_red.png);
}
.sectionActionlistRed a:before {
	background-position:0 -100px;
}
.sectionActionlistRed a:hover:before,
.sectionActionlistRed a:focus:before {
	background-position:-20px -100px;
}
.sectionActionlistRed a:hover,
.sectionActionlistRed a:focus {
	background-color:#ee3224;
}
/* Purple */
li.sectionActionlistPurple a {
	background-color:#e4d2e5;
	background-image:url(../img/arrow_purple.png);
}
.sectionActionlistPurple a:before {
	background-position:0 -120px;
}
.sectionActionlistPurple a:hover:before,
.sectionActionlistPurple a:focus:before {
	background-position:-20px -120px;
}
.sectionActionlistPurple a:hover,
.sectionActionlistPurple a:focus {
	background-color:#791d7e;
}
/* Pink */
li.sectionActionlistPink a {
	background-color:#f8e6ed;
	background-image:url(../img/arrow_pink.png);
}
.sectionActionlistPink a:before {
	background-position:0 -140px;
}
.sectionActionlistPink a:hover:before,
.sectionActionlistPink a:focus:before {
	background-position:-20px -140px;
}
.sectionActionlistPink a:hover,
.sectionActionlistPink a:focus {
	background-color:#dd83a6;
}
/* Maroon */
li.sectionActionlistMaroon a {
	background-color:#f3d0d6;
	background-image:url(../img/arrow_maroon.png);
}
.sectionActionlistMaroon a:before {
	background-position:0 -160px;
}
.sectionActionlistMaroon a:hover:before,
.sectionActionlistMaroon a:focus:before {
	background-position:-20px -160px;
}
.sectionActionlistMaroon a:hover,
.sectionActionlistMaroon a:focus {
	background-color:#c41230;
}
/* Brown */
li.sectionActionlistBrown a {
	background-color:#e4d0cc;
	background-image:url(../img/arrow_brown.png);
}
.sectionActionlistBrown a:before {
	background-position:0 -180px;
}
.sectionActionlistBrown a:hover:before,
.sectionActionlistBrown a:focus:before {
	background-position:-20px -180px;
}
.sectionActionlistBrown a:hover,
.sectionActionlistBrown a:focus {
	background-color:#7a1600;
}
/* Orange */
li.sectionActionlistOrange a {
	background-color:#fde1c1;
	background-image:url(../img/arrow_orange.png);
}
.sectionActionlistOrange a:before {
	background-position:0 -200px;
}
.sectionActionlistOrange a:hover,
.sectionActionlistOrange a:focus {
	background-color:#f99d31;
}
.sectionActionlistOrange a:hover:before,
.sectionActionlistOrange a:focus:before {
	background-position:-20px -200px;
}
/* Dark yellow */
li.sectionActionlistDarkyellow a {
	background-color:#f7eccf;
	background-image:url(../img/arrow_darkyellow.png);
}
.sectionActionlistDarkyellow a:before {
	background-position:0 -220px;
}
.sectionActionlistDarkyellow a:hover,
.sectionActionlistDarkyellow a:focus {
	background-color:#d59f0f;
}
.sectionActionlistDarkyellow a:hover:before,
.sectionActionlistDarkyellow a:focus:before {
	background-position:-20px -220px;
}
/* Tan */
li.sectionActionlistTan a {
	background-color:#f1e0d0;
	background-image:url(../img/arrow_tan.png);
}
.sectionActionlistTan a:before {
	background-position:0 -240px;
}
.sectionActionlistTan a:hover,
.sectionActionlistTan a:focus {
	background-color:#b76612;
}
.sectionActionlistTan a:hover:before,
.sectionActionlistTan a:focus:before {
	background-position:-20px -240px;
}
/* Moss */
li.sectionActionlistMoss a {
	background-color:#e4e8d2;
	background-image:url(../img/arrow_moss.png);
}
.sectionActionlistMoss a:before {
	background-position:0 -260px;
}
.sectionActionlistMoss a:hover,
.sectionActionlistMoss a:focus {
	background-color:#778e1e;
}
.sectionActionlistMoss a:hover:before,
.sectionActionlistMoss a:focus:before {
	background-position:-20px -260px;
}
/* Green */
li.sectionActionlistGreen a {
	background-color:#cce7d9;
	background-image:url(../img/arrow_green.png);
}
.sectionActionlistGreen a:before {
	background-position:0 -280px;
}
.sectionActionlistGreen a:hover,
.sectionActionlistGreen a:focus {
	background-color:#00853f;
}
.sectionActionlistGreen a:hover:before,
.sectionActionlistGreen a:focus:before {
	background-position:-20px -280px;
}
/* Skyblue */
li.sectionActionlistSkyblue a {
	background-color:#dce8f2;
	background-image:url(../img/arrow_skyblue.png);
}
.sectionActionlistSkyblue a:before {
	background-position:0 -300px;
}
.sectionActionlistSkyblue a:hover,
.sectionActionlistSkyblue a:focus {
	background-color:#4e8abe;
}
.sectionActionlistSkyblue a:hover:before,
.sectionActionlistSkyblue a:focus:before {
	background-position:-20px -300px;
}
/* Dark purple */
li.sectionActionlistDarkpurple a {
	background-color:#dbd1e2;
	background-image:url(../img/arrow_darkpurple.png);
}
.sectionActionlistDarkpurple a:before {
	background-position:0 -320px;
}
.sectionActionlistDarkpurple a:hover,
.sectionActionlistDarkpurple a:focus {
	background-color:#49176d;
}
.sectionActionlistDarkpurple a:hover:before,
.sectionActionlistDarkpurple a:focus:before {
	background-position:-20px -320px;
}
/* Warm grey */
li.sectionActionlistWarmgrey a {
	background-color:#e5e1dd;
	background-image:url(../img/arrow_warmgrey.png);
}
.sectionActionlistWarmgrey a:before {
	background-position:0 -340px;
}
.sectionActionlistWarmgrey a:hover,
.sectionActionlistWarmgrey a:focus {
	background-color:#7d6a55;
}
.sectionActionlistWarmgrey a:hover:before,
.sectionActionlistWarmgrey a:focus:before {
	background-position:-20px -340px;
}


/* FOR PUBLIC SECTION ================================================= */

.sectionTitle {
	background:#f5f2ef;
	border-top-style:solid;
	border-top-width:8px;
	padding:12px 10px 10px 8px;
	margin-bottom:10px;
}
.sectionPubliclist .sectionTitle {
	border-color:#00853f;
}
.sectionTitle h2 {
	margin-bottom:9px;
}
.sectionTitle a {
	background-image:url(../img/arrow_green.png);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:28px;
}
.sectionTitle p {
	margin-left:28px;
}
.sectionPubliclist ul,
.sectionOrglist ul {
	-moz-column-count:2;
	-moz-column-gap:16px;
	-webkit-column-count:2;
	-webkit-column-gap:16px;
	column-count:2;
	column-gap:16px;
}
.sectionPubliclist li,
.sectionOrglist li {
	border-bottom:3px dotted #efe9e5;
	position:relative;
}
.sectionPubliclist li {
	padding-bottom:13px;
	margin-bottom:14px;
}
.sectionPubliclist li,
.sectionTopiclist li {
	padding-left:95px;
	min-height:62px;
}
.sectionPubliclist img,
.sectionOrglist img,
.sectionTopiclist img {
	position:absolute;
}
.sectionPubliclist img,
.sectionTopiclist img {
	border:1px solid #fff;
}
.sectionPubliclist a:hover img,
.sectionTopiclist a:hover img,
.sectionPubliclist a:focus img,
.sectionTopiclist a:focus img {
	border:1px solid #EFE9E5;
}
.sectionPubliclist img,
.sectionTopiclist img {
	left:0;
	top:0;
}
.sectionPubliclist h3,
.sectionOrglist h3,
.sectionTopiclist h3 {
	font-size:1.4em;
	line-height:1.1em;
}
.sectionPubliclist li p,
.sectionOrglist li p,
.sectionTopiclist li p {
	margin-top:4px;
}
.sectionPubliclist li a {
	color:#00853f;
}
.sectionPubliclist .linkLarge,
.sectionOrglist .linkLarge {
	float:right;
}
.sectionPubliclist .linkLarge {
	background-image:url(../img/arrow_green.png);
	margin-top:-3px;
}


/* FOR ORGANISATIONS SECTION ================================================= */

.sectionOrglist .sectionTitle {
	border-color:#ffe153;
}
.sectionOrglist .sectionTitle a {
	background-image:url(../img/arrow_yellow.png);
}
.sectionOrglist li {
	padding-left:40px;
	min-height:25px;
	padding-bottom:7px;
	margin-bottom:5px;
}
.sectionOrglist img {
	left:5px;
	top:0;
}
.sectionOrglist h3 {
	padding-top:3px;
}
.sectionOrglist .linkLarge {
	background-image:url(../img/arrow_yellow.png);
	margin-top:5px;
}


/* COMMON TOPICS SECTION ================================================= */

.sectionTopiclist {
	border-top:8px solid #efe9e5;
}
.sectionTopiclist h2 {
	margin:12px 0 15px 0;
}
.sectionTopiclist li {
	float:left;
	border-top:3px dotted #efe9e5;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding-top:10px;
}
.sectionTopiclist img {
	top:10px;
}


/* FOOTER ================================================= */

.footerNew {
	margin-top:30px;
}
.footerNewSocial {
	border-top:3px dotted #efe9e5;
	padding-top:15px;
	padding-bottom:15px;
}
.footerNewSocialLinks {
	float:left;
}
.footerNewSocialLinks li {
	float:left;
	margin-right:8px;
}
.footerNewSocialLinks a {
	display:block;
	width:28px;
	height:28px;
	background-repeat:no-repeat;
	text-indent:-1000em;
}
.footerNewSocialLinks a:hover,
#socialShareLinks a:hover,
.footerNewSocialLinks a:focus,
#socialShareLinks a:focus {
	border-bottom:0;
	top:-2px;
	position:relative;
}
.socialShare a {
	background-image:url(../img/social_share.png);
}
.socialShare a:focus {
	outline:none;
}
.socialPrint a {
	background-image:url(../img/social_print.png);
}
.socialRss a {
	background-image:url(../img/social_rss.png);
}
.socialTwitter a {
	background-image:url(../img/social_twitter.png);
	margin-left:47px;
}
.socialFacebook a {
	background-image:url(../img/social_facebook.png);
}
.socialLinkedin a {
	background-image:url(../img/social_linkedin.png);
}
.socialYoutube a {
	background-image:url(../img/social_youtube.png);
}
.footerNewSocial .linkLarge {
	float:right;
	font:1.25em Georgia,"Times New Roman",Times,serif;
	background-image:url(../img/social_newsletter.png);
	padding:4px 35px 4px 0;
}
#socialShareLinks {
	clear:both;
	background:#ec008c;
	color:#fff;
	top:18px;
	position:relative;
	-webkit-border-radius:10px;
	-webkit-border-top-left-radius:0;
	-moz-border-radius:10px;
	-moz-border-radius-topleft:0;
	border-radius:10px;
	border-top-left-radius:0;
	padding:10px 10px 10px 15px;
	margin:0 0 15px 13px;
	display:none;
}
#socialShareLinks:after {
	content:"";
	position:absolute;
	width:14px;
	height:13px;
	background:url(../img/pointer_share.png) no-repeat;
	top:-13px;
	left:0;
}
#socialShareLinks h2 {
	float:left;
	margin:5px 18px 0 0;
	font-size:1.2em;
}
#socialShareLinks li {
	float:left;
	margin-right:8px;
}
#socialShareLinks a {
	display:block;
	width:28px;
	height:28px;
}
#socialShareLinks span {
	text-indent:-1000em;
	display:block;
}
.footerNewSitemap {
	background:#EFE9E5;
	padding-top:20px;
	padding-bottom:35px;
}
.footerNewSitemap h2 {
	float:left;
}
.footerNewSitemap h3 {
	margin-bottom:10px;
}
.footerNewSitemap li li {
	font-size:0.9em;
	margin-bottom:4px;
	line-height:1.2em;
}
.footerNewSitemap li li a {
	color:#000;
}
.footerNewLinks {
	background:#003768;
}
.footerNewLinks a {
	color:#fff;
}
.footerNewLinks ul {
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
}
.footerNewLinks li {
	float:left;
	padding-right:12px;
}
.footerNewLinks li + li {
	border-left:3px dotted #32618B;
	padding-left:12px;
}